window.InitUserScripts = function()
{
var player = GetPlayer();
var object = player.object;
var once = player.once;
var addToTimeline = player.addToTimeline;
var setVar = player.SetVar;
var getVar = player.GetVar;
var update = player.update;
var pointerX = player.pointerX;
var pointerY = player.pointerY;
var showPointer = player.showPointer;
var hidePointer = player.hidePointer;
var slideWidth = player.slideWidth;
var slideHeight = player.slideHeight;
window.Script1303 = function()
{
  var player = GetPlayer();
 
function findLMSAPI(win) {
  if (win.hasOwnProperty("GetStudentName")) return win;
  else if (win.parent == win) return null;
  else return findLMSAPI(win.parent);
}
 
var lmsAPI = findLMSAPI(this);
if (lmsAPI) {
  var name = lmsAPI.GetStudentName();
  var parts = name.split(",");
  var formattedName = parts[1].trim() + " " + parts[0].trim(); // "First Last"
  player.SetVar("UserName", formattedName);
}
}

window.Script1304 = function()
{
  DS.appState.setVolume(0);
}

window.Script1305 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1306 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1307 = function()
{
  DS.appState.setVolume(0);
}

window.Script1308 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1309 = function()
{
  DS.appState.setVolume(0);
}

window.Script1310 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1311 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1312 = function()
{
  DS.appState.setVolume(0);
}

window.Script1313 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1314 = function()
{
  DS.appState.setVolume(0);
}

window.Script1315 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1316 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1317 = function()
{
  DS.appState.setVolume(0);
}

window.Script1318 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1319 = function()
{
  DS.appState.setVolume(0);
}

window.Script1320 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1321 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1322 = function()
{
  DS.appState.setVolume(0);
}

window.Script1323 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1324 = function()
{
  DS.appState.setVolume(0);
}

window.Script1325 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1326 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1327 = function()
{
  DS.appState.setVolume(0);
}

window.Script1328 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1329 = function()
{
  DS.appState.setVolume(0);
}

window.Script1330 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1331 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1332 = function()
{
  DS.appState.setVolume(0);
}

window.Script1333 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1334 = function()
{
  DS.appState.setVolume(0);
}

window.Script1335 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1336 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1337 = function()
{
  DS.appState.setVolume(0);
}

window.Script1338 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1339 = function()
{
  DS.appState.setVolume(0);
}

window.Script1340 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1341 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1342 = function()
{
  DS.appState.setVolume(0);
}

window.Script1343 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1344 = function()
{
  DS.appState.setVolume(0);
}

window.Script1345 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1346 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1347 = function()
{
  DS.appState.setVolume(0);
}

window.Script1348 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1349 = function()
{
  DS.appState.setVolume(0);
}

window.Script1350 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1351 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1352 = function()
{
  DS.appState.setVolume(0);
}

window.Script1353 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1354 = function()
{
  DS.appState.setVolume(0);
}

window.Script1355 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1356 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1357 = function()
{
  DS.appState.setVolume(0);
}

window.Script1358 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1359 = function()
{
  DS.appState.setVolume(0);
}

window.Script1360 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1361 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1362 = function()
{
  DS.appState.setVolume(0);
}

window.Script1363 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1364 = function()
{
  DS.appState.setVolume(0);
}

window.Script1365 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1366 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1367 = function()
{
  DS.appState.setVolume(0);
}

window.Script1368 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1369 = function()
{
  DS.appState.setVolume(0);
}

window.Script1370 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1371 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1372 = function()
{
  DS.appState.setVolume(0);
}

window.Script1373 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1374 = function()
{
  DS.appState.setVolume(0);
}

window.Script1375 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1376 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1377 = function()
{
  DS.appState.setVolume(0);
}

window.Script1378 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1379 = function()
{
  DS.appState.setVolume(0);
}

window.Script1380 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1381 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1382 = function()
{
  DS.appState.setVolume(0);
}

window.Script1383 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1384 = function()
{
  DS.appState.setVolume(0);
}

window.Script1385 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1386 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1387 = function()
{
  DS.appState.setVolume(0);
}

window.Script1388 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1389 = function()
{
  DS.appState.setVolume(0);
}

window.Script1390 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1391 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1392 = function()
{
  DS.appState.setVolume(0);
}

window.Script1393 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1394 = function()
{
  DS.appState.setVolume(0);
}

window.Script1395 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1396 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1397 = function()
{
  DS.appState.setVolume(0);
}

window.Script1398 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1399 = function()
{
  DS.appState.setVolume(0);
}

window.Script1400 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1401 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1402 = function()
{
  DS.appState.setVolume(0);
}

window.Script1403 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1404 = function()
{
  DS.appState.setVolume(0);
}

window.Script1405 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1406 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1407 = function()
{
  DS.appState.setVolume(0);
}

window.Script1408 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1409 = function()
{
  DS.appState.setVolume(0);
}

window.Script1410 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1411 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1412 = function()
{
  DS.appState.setVolume(0);
}

window.Script1413 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1414 = function()
{
  DS.appState.setVolume(0);
}

window.Script1415 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1416 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1417 = function()
{
  DS.appState.setVolume(0);
}

window.Script1418 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1419 = function()
{
  DS.appState.setVolume(0);
}

window.Script1420 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1421 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1422 = function()
{
  DS.appState.setVolume(0);
}

window.Script1423 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1424 = function()
{
  DS.appState.setVolume(0);
}

window.Script1425 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1426 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1427 = function()
{
  DS.appState.setVolume(0);
}

window.Script1428 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1429 = function()
{
  DS.appState.setVolume(0);
}

window.Script1430 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1431 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1432 = function()
{
  DS.appState.setVolume(0);
}

window.Script1433 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1434 = function()
{
  DS.appState.setVolume(0);
}

window.Script1435 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1436 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1437 = function()
{
  DS.appState.setVolume(0);
}

window.Script1438 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1439 = function()
{
  DS.appState.setVolume(0);
}

window.Script1440 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1441 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1442 = function()
{
  DS.appState.setVolume(0);
}

window.Script1443 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1444 = function()
{
  DS.appState.setVolume(0);
}

window.Script1445 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1446 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1447 = function()
{
  DS.appState.setVolume(0);
}

window.Script1448 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1449 = function()
{
  DS.appState.setVolume(0);
}

window.Script1450 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1451 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1452 = function()
{
  DS.appState.setVolume(0);
}

window.Script1453 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1454 = function()
{
  DS.appState.setVolume(0);
}

window.Script1455 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1456 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1457 = function()
{
  DS.appState.setVolume(0);
}

window.Script1458 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1459 = function()
{
  DS.appState.setVolume(0);
}

window.Script1460 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1461 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1462 = function()
{
  DS.appState.setVolume(0);
}

window.Script1463 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1464 = function()
{
  DS.appState.setVolume(0);
}

window.Script1465 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1466 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1467 = function()
{
  DS.appState.setVolume(0);
}

window.Script1468 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1469 = function()
{
  DS.appState.setVolume(0);
}

window.Script1470 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1471 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1472 = function()
{
  DS.appState.setVolume(0);
}

window.Script1473 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1474 = function()
{
  DS.appState.setVolume(0);
}

window.Script1475 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1476 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1477 = function()
{
  DS.appState.setVolume(0);
}

window.Script1478 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1479 = function()
{
  DS.appState.setVolume(0);
}

window.Script1480 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1481 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1482 = function()
{
  DS.appState.setVolume(0);
}

window.Script1483 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1484 = function()
{
  DS.appState.setVolume(0);
}

window.Script1485 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1486 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1487 = function()
{
  DS.appState.setVolume(0);
}

window.Script1488 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1489 = function()
{
  DS.appState.setVolume(0);
}

window.Script1490 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1491 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1492 = function()
{
  DS.appState.setVolume(0);
}

window.Script1493 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1494 = function()
{
  DS.appState.setVolume(0);
}

window.Script1495 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1496 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1497 = function()
{
  DS.appState.setVolume(0);
}

window.Script1498 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1499 = function()
{
  DS.appState.setVolume(0);
}

window.Script1500 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1501 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1502 = function()
{
  DS.appState.setVolume(0);
}

window.Script1503 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1504 = function()
{
  DS.appState.setVolume(0);
}

window.Script1505 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1506 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1507 = function()
{
  DS.appState.setVolume(0);
}

window.Script1508 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1509 = function()
{
  DS.appState.setVolume(0);
}

window.Script1510 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1511 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1512 = function()
{
  DS.appState.setVolume(0);
}

window.Script1513 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1514 = function()
{
  DS.appState.setVolume(0);
}

window.Script1515 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1516 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1517 = function()
{
  DS.appState.setVolume(0);
}

window.Script1518 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1519 = function()
{
  DS.appState.setVolume(0);
}

window.Script1520 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1521 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1522 = function()
{
  DS.appState.setVolume(0);
}

window.Script1523 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1524 = function()
{
  DS.appState.setVolume(0);
}

window.Script1525 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1526 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1527 = function()
{
  DS.appState.setVolume(0);
}

window.Script1528 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1529 = function()
{
  DS.appState.setVolume(0);
}

window.Script1530 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1531 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1532 = function()
{
  DS.appState.setVolume(0);
}

window.Script1533 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1534 = function()
{
  DS.appState.setVolume(0);
}

window.Script1535 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1536 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1537 = function()
{
  DS.appState.setVolume(0);
}

window.Script1538 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1539 = function()
{
  DS.appState.setVolume(0);
}

window.Script1540 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1541 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1542 = function()
{
  DS.appState.setVolume(0);
}

window.Script1543 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1544 = function()
{
  DS.appState.setVolume(0);
}

window.Script1545 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1546 = function()
{
  var audio1 = document.createElement("audio");



audio1.type = "audio/mp3";



audio1.src='story_content/WebObjects/63ojuzxYxV8/Next.mp3';



audio1.id='Next Click';





var audio2 = document.createElement("audio");



audio2.type = "audio/mp3";



audio2.src='story_content/WebObjects/63ojuzxYxV8/Back.mp3';



audio2.id='Back Click';





var head=document.getElementsByTagName('body')[0];



head.appendChild(audio1);

head.appendChild(audio2);
}

window.Script1547 = function()
{
  DS.appState.setVolume(0);
}

window.Script1548 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1549 = function()
{
  DS.appState.setVolume(0);
}

window.Script1550 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script1551 = function()
{
  /* Execute JavaScript on last slide - timeline start */
var player = GetPlayer();
var comp = player.GetVar("CompletionDate");
if (!comp) {
  var d = new Date();
  var months = ["January","February","March","April","May","June","July","August","September","October","November","December"];
  var dateStr = months[d.getMonth()] + " " + d.getDate() + ", " + d.getFullYear(); // e.g. September 11, 2025
  player.SetVar("CompletionDate", dateStr);
}

}

};
